<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseType..::.HASH Field
DatabaseType Class See Also Send Feedback

Hash access method

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public static readonly DatabaseType HASH

Visual Basic (Declaration)

    Public Shared ReadOnly HASH As DatabaseType

Visual C++

    public:
    static initonly DatabaseType^ HASH

# See Also

DatabaseType Class
BerkeleyDB Namespace